<table class="sco_behaviors_bundle__table sco_behaviors_bundle__table__statistics">
    <caption class="sco_behaviors_bundle__table__caption">{{ 'sco.comment.statistic.title'|trans }}</caption>

    <thead class="sco_behaviors_bundle__table__head">
        <tr>
            <th>{{ ('sco.comment.statistic.table.head.' ~ func)|trans|upper }}</th>
            <th>{{ 'sco.comment.statistic.table.head.class_name'|trans }}</th>
            <th>{{ 'sco.comment.statistic.table.head.total'|trans }}</th>
        </tr>
    </thead>

    <tbody class="sco_behaviors_bundle__table__body">
        {% for key, value in stats %}
            {% for s in value %}
            <tr>
                <td>{{ key }}</td>
                <td>{{ s['class_name'] }}</td>
                <td>{{ s['class_total'] }}</td>
            </tr>
            {% endfor %}
        {% endfor %}
    </tbody>

</table>